var class_eff_bullet_impact_base =
[
    [ "EffBulletImpactBase", "d3/ddb/class_eff_bullet_impact_base.html#a941f83c83291afd6bd7cc3e47befd0e1", null ],
    [ "CalculateStoppingForce", "d3/ddb/class_eff_bullet_impact_base.html#a02ea1eadb440de8d08978f819a0f5096", null ],
    [ "EvaluateEffect", "d3/ddb/class_eff_bullet_impact_base.html#a7bb5042b2cf7c20f343db655ae48bc54", null ],
    [ "Event_OnStarted", "d3/ddb/class_eff_bullet_impact_base.html#a70a855374c984d73f056a2d034bff727", null ],
    [ "OnCheckUpdate", "d3/ddb/class_eff_bullet_impact_base.html#a20ca49e3ed1b44b857782c8ceea8e9b4", null ],
    [ "OnEnterAngledCalculations", "d3/ddb/class_eff_bullet_impact_base.html#a15310d1560480f29e49171a6bc4484de", null ],
    [ "OnEnterCalculations", "d3/ddb/class_eff_bullet_impact_base.html#a38e79ddf0f342b2c864141866f993c97", null ],
    [ "OnExitCalculations", "d3/ddb/class_eff_bullet_impact_base.html#a82d55850e109b39ea611b011b61dfa6c", null ],
    [ "OnRicochetCalculations", "d3/ddb/class_eff_bullet_impact_base.html#aa40f3c16301b760a1af0da25a40704c9", null ],
    [ "SetAngledEnterValue", "d3/ddb/class_eff_bullet_impact_base.html#a562187bb57d12b2011cd9cac18f66b6a", null ],
    [ "SetEnterParticle", "d3/ddb/class_eff_bullet_impact_base.html#a52d3a64b754ef643bf0e6c7245d9b024", null ],
    [ "SetExitParticle", "d3/ddb/class_eff_bullet_impact_base.html#a3abaab42a9c169537f1bcadbbc9cbede", null ],
    [ "SetRicochetParticle", "d3/ddb/class_eff_bullet_impact_base.html#aaff894f60e4e17ff15d3d31014f07200", null ],
    [ "SetSingleParticle", "d3/ddb/class_eff_bullet_impact_base.html#a2478901ae483c57515583c6a5505933a", null ],
    [ "DEFAULT_PROJECTILE_WEIGHT", "d3/ddb/class_eff_bullet_impact_base.html#ab117212103bc2e3ae931d27879d52db3", null ],
    [ "INFECTED_HEAD", "d3/ddb/class_eff_bullet_impact_base.html#a23cda262cf7c0ee20137f7f7cd3ed832", null ],
    [ "INVALID", "d3/ddb/class_eff_bullet_impact_base.html#a27738a12b61b0144a61c024903a50f55", null ],
    [ "m_AmmoType", "d3/ddb/class_eff_bullet_impact_base.html#a0da9980e666b8070ef1fae941f694cb6", null ],
    [ "m_AngledEnter", "d3/ddb/class_eff_bullet_impact_base.html#a8b1d698f7d0101fc837a083fd929a499", null ],
    [ "m_ComponentIndex", "d3/ddb/class_eff_bullet_impact_base.html#a56314704297aa1a71c1df792f955e741", null ],
    [ "m_DirectHit", "d3/ddb/class_eff_bullet_impact_base.html#aba28c57a5c434cc91f1b8d57885a5f88", null ],
    [ "m_EnterAngledSplashCoef", "d3/ddb/class_eff_bullet_impact_base.html#afc3e1b72cb2709262ed674dc55d7fd27", null ],
    [ "m_EnterSplashCoef", "d3/ddb/class_eff_bullet_impact_base.html#a6d83d6128d28bfe23e4529a7e6fa732e", null ],
    [ "m_ExitPos", "d3/ddb/class_eff_bullet_impact_base.html#a3c93a351aba15589abb820eb72fb3305", null ],
    [ "m_ExitSplashCoef", "d3/ddb/class_eff_bullet_impact_base.html#ab75bfede5d9820a767aa96aa8535ca3a", null ],
    [ "m_ImpactType", "d3/ddb/class_eff_bullet_impact_base.html#a09243023bb2daaf3c09c3c781b71b33a", null ],
    [ "m_InSpeed", "d3/ddb/class_eff_bullet_impact_base.html#afe16a8df96c10885dd2dea493ffaf234", null ],
    [ "m_OutSpeed", "d3/ddb/class_eff_bullet_impact_base.html#a293d17757efb01b71223616dfd0b14dc", null ],
    [ "m_ParticleEnter", "d3/ddb/class_eff_bullet_impact_base.html#a9130cfa8528e369931fd03524872f607", null ],
    [ "m_ParticleExit", "d3/ddb/class_eff_bullet_impact_base.html#a70a6502225c2e94c703c5a9c56d1deda", null ],
    [ "m_ParticleRicochet", "d3/ddb/class_eff_bullet_impact_base.html#a760651af62198c83ed6b4ef33b0c5134", null ],
    [ "m_Pos", "d3/ddb/class_eff_bullet_impact_base.html#afc5bf64574ba1c1a0f1bcc6c3f39f74d", null ],
    [ "m_RicochetSplashCoef", "d3/ddb/class_eff_bullet_impact_base.html#af6312eaa09499b7dc2d47402d38e84fb", null ],
    [ "m_StoppingForce", "d3/ddb/class_eff_bullet_impact_base.html#a643ce3fe6def07ad275f3540272dcba5", null ],
    [ "m_SurfNormal", "d3/ddb/class_eff_bullet_impact_base.html#a018ee92abd39eb02391387b7b3cecef3", null ],
    [ "m_Weight", "d3/ddb/class_eff_bullet_impact_base.html#ada07e8f3494ac184a81451f89fcd5296", null ],
    [ "MIN_SCALING_PARAM", "d3/ddb/class_eff_bullet_impact_base.html#ae542890f18ea957064915cc5ad0521c1", null ],
    [ "SURVIVOR_HEAD", "d3/ddb/class_eff_bullet_impact_base.html#a4c62775882b556f802d74999ea9cd71d", null ]
];